h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24pt;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 3pt;
	text-align: center;
	word-spacing: normal;
	color: #F4B906;
	line-height: 10pt;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 3pt;
	text-align: center;
	word-spacing: normal;
	color: #F4B906;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	color: #F4B906;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	color: #F4B906;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	color: #F4B906;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	color: #F4B906;
}


body {
	background-color: #8B3F10;
}
a:link {
	color: #FFB66C;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #FF9933;
}
a:hover {
	text-decoration: none;
	color: #F4B906;
	background-color: #060;
}
a:active {
	text-decoration: none;
	color: #FF7733;
}
.story {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #DDDDDD;
	text-align: justify;
	letter-spacing: 0.5pt;
	font-weight: normal;
	word-spacing: normal;
}
.story-center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CCCCCC;
	text-align: center;
	letter-spacing: normal;
	font-weight: normal;
	word-spacing: normal;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CCCCCC;
	text-align: left;
	letter-spacing: normal;
	font-weight: normal;
	word-spacing: normal;
}

.bar-text-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #BBB;
	text-align: left;
	letter-spacing: normal;
	font-weight: bold;
	line-height: 6px;
	font-variant: normal;
}

.bar-text-bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #BBB;
	text-align: center;
	letter-spacing: normal;
	font-weight: normal;
	line-height: 6px;
	font-variant: normal;
}

.table-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #DEB963;
	text-align: center;
	letter-spacing: normal;
	font-weight: bold;
}
.table-contents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CCCCCC;
	text-align: center;
	letter-spacing: normal;
	font-weight: bold;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	color: #F4B906;
}
